probe::tcpmib.EstabResets
Prev | Chapter 15. SNMP Information Tapset | Next

## Name

probe::tcpmib.EstabResets — Count the reset of a socket

## Synopsis

    tcpmib.EstabResets

## Values

`op`

  value to be added to the counter (default value of 1)

`sk`

  pointer to the struct sock being acted on

## Description

The packet pointed to by `skb` is filtered by the function `tcpmib_filter_key`. If the packet passes the filter is is counted in the global `EstabResets` (equivalent to SNMP's MIB TCP_MIB_ESTABRESETS)

Prev | Up | Next
probe::tcpmib.CurrEstab | Home | probe::tcpmib.InSegs